Bug 1389064 - EPEL7 branch missing (required for psad) [NEEDINFO]
Summary: EPEL7 branch missing (required for psad)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-IPTables-ChainMgr
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1281755
TreeView+ depends on / blocked
 
Reported: 2016-10-26 18:26 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2018-02-13 15:58 UTC (History)
3 users (show)

Fixed In Version: perl-IPTables-ChainMgr-1.6-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 15:58:07 UTC
Type: Bug
dominik: needinfo? (admiller)


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2016-10-26 18:26:21 UTC
Description of problem:
EPEL7 branch is missing for perl-IPTables-ChainMgr, preventing psad from being installed. Please build it for EPEL7.

Comment 1 Miloslav Trmač 2016-10-26 18:27:02 UTC
I’m afraid I can’t take on that maintenance work.  If you wanted to maintain that yourself (or even take over the package completely), I’d be happy to ACK the necessary permissions in pkgdb.

Comment 2 Dominik 'Rathann' Mierzejewski 2016-12-13 23:27:36 UTC
Adam, you're the maintainer of the EPEL7 branch, but there are no builds. Could you build this for EPEL7?

Comment 3 Fedora End Of Life 2017-02-28 10:31:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Fedora Update System 2018-01-19 16:54:35 UTC
perl-IPTables-ChainMgr-1.6-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-89e4f0f7f9

Comment 5 Fedora Update System 2018-01-21 12:58:06 UTC
perl-IPTables-ChainMgr-1.6-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-89e4f0f7f9

Comment 6 Fedora Update System 2018-02-13 15:58:07 UTC
perl-IPTables-ChainMgr-1.6-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.